<ion-header>
  <ion-navbar color="primary">
    <ion-title>Settings</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <form (submit)="setDefaults()">
    <ion-list>
      <ion-item>
        <ion-label fixed>Category</ion-label>
        <ion-select [(ngModel)]="category" name="category">
          <ion-option value="food">Food</ion-option>
          <ion-option value="funny">Funny</ion-option>
          <ion-option value="gaming">Gaming</ion-option>
          <ion-option value="art">Art</ion-option>
        </ion-select>
      </ion-item>
      <ion-item>
        <ion-label fixed>Limit</ion-label>
        <ion-select [(ngModel)]="limit" name="limit">
          <ion-option value="5">5</ion-option>
          <ion-option value="10">10</ion-option>
          <ion-option value="15">15</ion-option>
          <ion-option value="20">20</ion-option>
          <ion-option value="25">25</ion-option>
        </ion-select>
      </ion-item>
    </ion-list>
    <button ion-button type="submit" block>Save Changes</button>
  </form>
</ion-content>
